cURL
curl --request GET \ --url https://cms.thepublive.com/publisher/{publisher_id}/post/{post_id}/live-blog-update/{id}/ \ --header 'Authorization: Basic <encoded-value>'
{ "status": 200, "data": { "id": 90586, "published_post": 4477638, "author": { "name": "PL", "slug": "PL", "description": "", "facebook": "", "linkedin": "", "instagram": "", "twitter": "", "avatar": "test_1/media/member_avatars/2025/06/04/avatar.webp" }, "content": { "title": "Breaking: RBI holds rates", "content": "<p>The Reserve Bank of India kept the repo rate unchanged at 6.5%.</p>" }, "created_at": "2026-04-21T08:30:00+05:30", "updated_at": "2026-04-21T08:30:00+05:30", "is_pinned": true } }
Retrieve a single live blog update entry by ID
type: "LiveBlog"
curl --request GET \ --url 'https://cms.thepublive.com/publisher/3466/post/4477638/live-blog-update/90586/' \ --header 'Authorization: Basic <BASE64_AUTH_TOKEN>'
Was this page helpful?